Math::GSL::Wavelet2D(3pm)

NAME
Math::GSL::Wavelet2D - 2-D Wavelets

SYNOPSIS
    use Math::GSL::Wavelet2D qw/:all/;

DESCRIPTION

AUTHORS
Jonathan "Duke" Leto <jonathan@leto.net> and Thierry Moisan <thierry.moisan@gmail.com>

COPYRIGHT AND LICENSE
Copyright (C) 2008-2024 Jonathan "Duke" Leto and Thierry Moisan

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.